@import url('https://fonts.googleapis.com/css2?family=Lato&family=Poppins:wght@500&display=swap');
.title {
  font-family: 'Poppins', sans-serif;
}
.text {
  font-family: 'Lato', sans-serif;
}

body {
  margin: 0;
  font-family: 'Lato', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #efeff0;
  color: #141d09;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
